._history-container {
  position: relative;
}
.history-container_img {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-primary_light);
    z-index: 1;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 30%;
    object-position: center;
  }
}
.history-block {
  position: relative;
  z-index: 2;
}
.history-block_box {
  display: flex;
  justify-content: space-between;

  margin-top: 60px;

  @media (max-width: 1919px) {
    gap: 120px;
  }
  @media (max-width: 1439px) {
    flex-direction: column;
    gap: 40px;
  }
  @media (max-width: 1023px) {
    margin-top: 40px;
  }
  @media (max-width: 767px) {
    margin-top: 24px;

    flex-direction: column-reverse;
    gap: 16px;
  }
}
.history-box_content {
  width: 580px;
  min-width: 580px;

  display: flex;
  flex-direction: column;
  gap: 60px;

  @media (max-width: 1439px) {
    width: unset;
    min-width: unset;
    gap: 32px;
  }
  @media (max-width: 767px) {
    gap: 16px;
  }

  h4 {
    font-family: Unbounded;
    font-weight: 400;
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0%;

    @media (max-width: 767px) {
      font-size: 24px;
    }
  }

  p {
    font-family: Onest;
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;

    @media (max-width: 767px) {
      font-size: 14px;
    }
  }
}
.history-box_content-text {
}
.history-block_box-img {
  width: 980px;
  height: 560px;

  @media (max-width: 1439px) {
    width: unset;
    height: 460px;
  }
  @media (max-width: 767px) {
    height: unset;
    aspect-ratio: 4/3;
  }

  img {
    border-radius: 16px;
    object-fit: cover;
  }
}

/* achievements */

._achievements-container {
  position: relative;
}
.achievements-block_img {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.65);
    z-index: 1;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 45%;
    object-position: center;
  }
}
.achievements-container_content {
  position: relative;
  z-index: 2;
}
.achievements-content_block {
  display: flex;
  flex-direction: column;
  gap: 40px;

  margin-top: 60px;

  @media (max-width: 767px) {
    margin-top: 24px;
    gap: 24px;
  }
}
.achievements-content_box-text {
  display: flex;
  justify-content: center;
  gap: 90px;

  @media (max-width: 1919px) {
    gap: 60px;
  }
  @media (max-width: 767px) {
    gap: unset;
    flex-wrap: wrap;
    gap: 20px 0;
  }

  div {
    @media (max-width: 767px) {
      width: 170px;
    }

    .achievements_box-text_number {
      font-family: Simonetta;
      font-weight: 400;
      font-style: italic;
      font-size: 120px;
      line-height: 125%;
      letter-spacing: 0%;
      text-align: center;

      color: var(--color-icons);

      @media (max-width: 1439px) {
        font-size: 96px;
      }
      @media (max-width: 767px) {
        font-size: 48px;
      }
    }

    hgroup {
      h5 {
        font-family: Onest;
        font-weight: 600;
        font-size: 30px;
        line-height: 125%;
        letter-spacing: 0%;
        text-align: center;

        margin-block: 40px 24px;

        @media (max-width: 767px) {
          font-size: 20px;
          margin-block: 16px 12px;
        }
      }

      p {
        font-family: Onest;
        font-weight: 500;
        font-size: 18px;
        line-height: 150%;
        letter-spacing: 0%;
        text-align: center;

        color: var(--color-grey_text);

        @media (max-width: 767px) {
          font-size: 14px;
        }
      }
    }
  }
}
.achievements-content_box-img {
  display: flex;
  gap: 42px;
  justify-content: center;

  @media (max-width: 1919px) {
    gap: 24px;
  }
  @media (max-width: 767px) {
    width: 100%;
    overflow: hidden;

    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    justify-content: start;
  }

  div {
    aspect-ratio: 4/3;

    @media (max-width: 1439px) {
      aspect-ratio: 3/3.2;
    }
    @media (max-width: 767px) {
      width: 220px;
      height: 220px;
    }

    img {
      border-radius: 12px;
      object-fit: cover;
    }
  }
}

/* team */

._team-container {
  position: relative;
}
.team-container_back-img {
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(213, 217, 226, 0.6);
    z-index: 1;
  }
  img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: no-repeat;
    opacity: 20%;
    object-position: center;
  }
}
.team-container_content {
  position: relative;
  z-index: 2;
}
.team-content_block {
  display: flex;
  justify-content: space-between;
  gap: 80px;

  margin-block: 60px;

  @media (max-width: 1919px) {
    align-items: center;
  }
  @media (max-width: 1439px) {
    flex-direction: column;
    gap: 40px;
  }
  @media (max-width: 767px) {
    flex-direction: column-reverse;
    gap: 24px;

    margin-block: 24px;
  }
}
.team-content_block-content {
  width: 650px;

  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 60px;

  @media (max-width: 1439px) {
    width: unset;
    gap: 24px;
  }
  @media (max-width: 767px) {
    gap: 16px;
  }

  h4 {
    font-family: Unbounded;
    font-weight: 400;
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0%;

    @media (max-width: 767px) {
      font-size: 24px;
    }
  }

  div {
    p {
      font-family: Onest;
      font-weight: 500;
      font-size: 20px;
      line-height: 150%;
      letter-spacing: 0%;

      color: var(--color-grey_text);

      @media (max-width: 767px) {
        font-size: 14px;
      }
    }
  }
}
.team-content_block-img {
  width: 910px;
  max-width: 910px;
  height: 670px;

  @media (max-width: 1919px) {
    display: flex;
    justify-content: center;

    height: 500px;
  }
  @media (max-width: 1439px) {
    width: 100%;
    max-width: unset;
    height: unset;
  }

  img {
    border-radius: 12px;
    object-fit: cover;
    object-position: top;
  }
}

.team-content_block-staff {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 60px;

  @media (max-width: 1919px) {
    gap: 40px 24px;
  }
  @media (max-width: 1023px) {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
  @media (max-width: 767px) {
    gap: 24px 20px;
  }
}
.team-staff {
  display: flex;
  flex-direction: column;
  gap: 34px;

  @media (max-width: 1439px) {
    gap: 20px;
  }
  @media (max-width: 767px) {
    gap: 12px;
  }
}
.team-staff_img {
  img {
    border-radius: 8px;
    height: 314px;
    object-fit: cover;
    object-position: center;

    @media (max-width: 1439px) {
      height: 220px;
    }
    @media (max-width: 1023px) {
      object-fit: unset;
    }
    @media (max-width: 767px) {
      height: 160px;
    }
  }
}
.team-staff_head {
  font-family: Poppins;
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  letter-spacing: 0%;
}
.team-staff_text {
  font-family: Onest;
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;

  color: var(--color-grey_text);
}
